@mixin badge-variant($bg) {
	color: saturate(lighten($bg, 100%), 10);
  background-color: transparentize(lighten($bg, 15%), 0);

  	&[href] {
	    @include hover-focus {
	        color: color-yiq($bg);
	        text-decoration: none;
	        background-color: darken($bg, 10%);
	    }
	}
}
